#ifndef CLASSIS_WHEEL_H
#define CLASSIS_WHEEL_H
#include "PID.h"
#include "BSP_CAN.h"
#include "Remote.h"
#include "Motor.h"
#include "Chassis_CtoC.h"

#define Wheel_RightFront							0x201//右前轮
#define Wheel_LeftFront								0x202//左前轮
#define Wheel_LeftRear								0x203//左后轮
#define Wheel_RightRear								0x204//右后轮

void Classis_Wheels_Init(void);
void Classis_Wheels_Control(void);
void Classis_Wheels_Setspeed(int16_t LeftFrontSpeed,int16_t RightFrontSpeed,int16_t LeftRearSpeed,int16_t RightRearSpeed);//更改needvalue
#endif // __GIMBAL_YAW_SMALL_H
